RMTAB(5)

NAME
rmtab - remote mounted file system table

SYNOPSIS
/etc/rmtab

DESCRIPTION

rmtab resides in the /etc directory, and contains a table of filesystems that are remotely mounted by NFS clients. This file is maintained by rpc.mountd(8), the mount daemon. The data in this file should only be obtained from rpc.mountd(8) using the MOUTPROC_DUMP remote procedure call.

The file contains a line of information for each remotely mounted filesystem. There are a number of lines of the form:

    hostname:fsname

The mount daemon adds an entry for any client that successfully executes a mount request and deletes the appropriate entries for an unmount request.

Lines beginning with a `#' are commented out. These lines are removed from the file by rpc.mountd(8) when it first starts up. Stale entries may accumulate for clients that crash without sending an unmount request.

FILES
/etc/rmtab

SEE ALSO
rpc.mountd(8), showmount(8)